Bug 13493 - /proc/meminfo problem NOT limited to i860
/proc/meminfo problem NOT limited to i860
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-05 08:16 EDT by rwmcgwier
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-06 10:06:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description rwmcgwier 2000-07-05 08:16:24 EDT
After reading the i860 meminfo problem this morning, I became curious.
I did cat /proc/meminfo on my Athlon-900 machine with a Gigabyte
GA-7IXE motherboard (AMD 751/756 Chipset).  It had exactly the same
problem.  It reported a total of 64M when I had 128M installed.  I
added the append line as instructed and rebooted the machine.  The
mem total was then correct!
Comment 1 rwmcgwier 2000-07-06 10:06:32 EDT
I forgot to mention that I use S3 Virge video card in the AGP port on
the Gigabyte motherboard.
Comment 2 Alan Cox 2000-09-16 18:14:34 EDT
Another motherboard that doesnt get E801 memory reporting right. mem= is the
right answer. 2.4 will use the E820 interface which should work right (since
windows uses it)

Note You need to log in before you can comment on or make changes to this bug.